html,
body {
    background: #000;
    color: #CCC;
    width: 100%;
    font-size: 95%;
    overflow-x: hidden;
    font-family: 'Outfit', sans-serif;
    scroll-behavior: smooth;
}

.hide-in-sm {
    display: flex !important;
}

.show-in-sm {
    display: none !important;
}

.btn:focus,
a:focus,
.form-control:focus {
    outline: 0 !important;
    box-shadow: none !important;
}

.btn {
    cursor: pointer;
}

.main-bg {
    background: #0A0A0A90 !important;
}

.bg-main {
    background: #1D0C0C !important;
}

.text-main {
    color: #1D0C0C !important;
}

.bg-main-alt {
    background-color: #0E0606 !important;
}

.text-main-alt {
    color: #0E0606 !important;
}

.bg-main-light {
    background: #0A0A0A90 !important;
}

.text-main-light {
    color: #0A0A0A90 !important;
}

.bg-black {
    background: black !important;
}

.text-black {
    color: black !important;
}

.bg-white {
    background: white !important;
}

.text-white {
    color: white !important;
}

.btn-main {
    border-radius: 8px;
    background-color: #1D0C0C;
    color: white;
    transition: 350ms ease;
    font-size: 18px;
    line-height: 1em;
    font-weight: 400;
    text-align: center;
    letter-spacing: 0.08em;
    border: 1px solid #1D0C0C;
    padding: 1.5rem 1.5rem;
}

.btn-main:hover {
    background-color: #0E0606;
    border: 1px solid #0E0606;
    color: #fff;
}

.btn-main-inverse {
    border-radius: 8px;
    background-color: #FFF;
    color: #1D0C0C;
    transition: 350ms ease;
    font-size: 18px;
    font-weight: 500;
    line-height: 1em;
    text-align: center;
    letter-spacing: 0.08em;
    border: 1px solid #1D0C0C;
    padding: 1.25rem 2rem;
}

.btn-main-inverse:hover {
    box-shadow: rgb(76 78 100 / 56%) 0px 6px 18px -8px;
    background-color: #1D0C0C;
    border: 1px solid #1D0C0C;
    color: #fff;
}

.border-main {
    border-color: #1D0C0C !important;
}

a {
    text-decoration: none !important;
}

.rounded-top-10 {
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
}

.rounded-bottom-10 {
    border-bottom-left-radius: 10px;
    border-bottom-right-radius: 10px;
}

.rounded-10 {
    border-radius: 10px;
}

.rounded-20 {
    border-radius: 20px;
}

.rounded-30 {
    border-radius: 30px;
}

.rounded-40 {
    border-radius: 40px;
}

.font-weight-300 {
    font-weight: 300;
}

.font-weight-400 {
    font-weight: 400;
}

.font-weight-500 {
    font-weight: 500;
}

.font-weight-600 {
    font-weight: 600;
}

.font-weight-800 {
    font-weight: 800;
}

.font-weight-900 {
    font-weight: 900;
}

.font-105 {
    font-size: 105%;
}

.font-110 {
    font-size: 110%;
}

.font-95 {
    font-size: 95%;
}

.font-90 {
    font-size: 90%;
}

.font-85 {
    font-size: 85%;
}

.font-80 {
    font-size: 80%;
}

.pointer {
    cursor: pointer;
}

.section-heading {
    margin-top: 0px;
    margin-bottom: 10px;
    color: #fff;
    font-size: 38px;
    line-height: 1.31em;
    font-weight: 700;
    letter-spacing: -0.01em;
}

.section-subheading {
    color: #CCC;
    font-size: 17px;
    line-height: 1.778em;
    margin-left: auto;
    margin-right: auto;
}

.title {
    margin-bottom: 34px;
    color: #f1f1f9;
    letter-spacing: 0.08em;
    font-size: 20px;
    font-weight: 500;
}

@media only screen and (max-width:786px) {
    .hide-in-sm {
        display: none !important;
    }

    .show-in-sm {
        display: flex !important;
    }

}
